/* 
CashCorner 
Main Style Template
*/

/* FONTS 
	Standard - Roboto
	Headline - Oswald
*/

/* Main Text Link Colors */
a, .footer a, .breadcrumb li.active, .breadcrumb li a:hover, .headline h4, .headline h3, .posts .dl-horizontal:hover dt img {
	color: #3498db;
	border-color: #3498DB !important;
}
/* Main Text Hover Colors */
a:hover, .footer .dl-horizontal a:hover, .posts .dl-horizontal:hover dd a, .footer a:hover, .team .thumbnail-style:hover h3 a {
	color: #faa732 !important;
}
blockquote:hover {
	border-color: #3498DB;
}
/* Buttons and background Object colors */
.btn-u, .team ul li i:hover {
	background-color: #3498DB;
}

.btn-u:hover {
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);	
	background-color: #3498db;
}

.btn.disabled, .btn[disabled] {
	opacity: 0.25;
	filter: alpha(opacity=25);
}

.input {
	display: inline-block;
	vertical-align: top;
	width: 110px;
	font-size: 16px;
	outline: 0;
	padding: 0 6px;
	height: 24px;
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s,box-shadow linear .2s;
	-moz-transition: border linear .2s,box-shadow linear .2s;
	-o-transition: border linear .2s,box-shadow linear .2s;
	transition: border linear .2s,box-shadow linear .2s;
}

.input:focus {
	border-color: 
	rgba(82,168,236,0.8);
	outline: 0;
	outline: thin dotted 9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
}

.tag.headline {
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	margin: 5px 0;
	padding: 0 10px;
	text-shadow: -1px -1px 1px rgba(0,0,0,0.15);
	color: #3498DB;
	border: 0;
}

.formNav {
	position: relative;
	left: 0;
	top: 0;
	right: 0;
	z-index: 9;
	border-bottom: 3px #999999 solid;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.formNav li {
	padding: 5px 5px 0 5px;
	font-size: 16px;
}

.formNav li div {
	color: #f89406;
}

.formNav li .active {
	color: #333333;
	cursor: default;
}

.formNav li {
	cursor: pointer;
}

.formNav .divider {
	color: #333333;
	font-weight: bold;
	cursor: default;
}

.verification {
	font-size: 16px;
}

/* Page Layout */

body {
	background: #EEEEEE;
	font-family: 'Roboto';
}

.splash {
	position: relative;
	background: url('../images/splash.jpg') bottom left no-repeat;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	text-align: right;
	-webkit-border-radius: 20px 20px 0 0 !important;
	-moz-border-radius: 20px 20px 0 0 !important;
	border-radius: 20px 20px 0 0 !important;
	height: 340px;
	z-index: 2;
}

.splash .container {
	overflow: hidden;
}

#logo {
	float: left;
	padding: 20px;
}

.seals {
	float: right;
	width: 304px;
	padding: 20px;
	text-align: right;
}

.seals .verisign, .seals_mobile .verisign {
	display: inline-block;
	vertical-align: middle;
	width: 110px;
	height: 60px;
}

.seals .verisign a, .seals_mobile .verisign a {
	display: block;
	width: 100px;
	height: 60px;
	background: url('//s3-us-west-2.amazonaws.com/cash-corner/images/norton.png') top left no-repeat;
}

.seals .verisign a img, .seals_mobile .verisign a img {
	display: none;
}

.seals a.mcafee, .seals_mobile a.mcafee {
	display: inline-block;
	vertical-align: middle;
	width: 94px;
	height: 54px;
}

.seals img {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	margin-left: 10px;
}

.seals_mobile {
	width: 100%;
	margin: 10px 0;
	text-align: center;
}

.seals_mobile img {
	margin: 0 10px;
	width: auto;
	height: 50px;
}

#topcontrol {
	left: 5px;
	right: auto !important;
}

.tagline {
	position: absolute;
	top: 5px;
	left: 375px;
	text-align: left;
	width: 250px;
	color: #faa732;
	font: bold 45px 'Oswald';
	text-shadow: 1px 1px 2px #000000;
	z-index: 2;
}

.tagline b {
	font-size: 90px;
	font-weight: normal;
	line-height: 90px;
	color: #51ff7a;
}

.main_headline {
	font: bold 38px 'Oswald';
	color: #3498db;
	border-bottom: 1px #999 solid;
}

.formContainer {
	position: absolute;
	bottom: 35px;
	right: 35px;
	width: 320px;
	padding: 10px;
	color: #FFFFFF;
	text-align: left;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
zoom: 1;
	background: rgba(0,0,0,0.45);
	z-index: 3;	
	-webkit-border-radius: 20px !important;
	-moz-border-radius: 20px !important;
	border-radius: 20px !important;
}

.formContainer.short {
	bottom: 0;
}
.formContainer .controls {
	padding-top: 25px;
	text-align: center;
}

#shortControls #amount2 {
	text-align: center;
	font-size: 40px;
	padding-bottom: 10px;
	font-weight: bold;
}

#shortControls .controls {
	padding-top: 10px;
}

.formContainer .control-label {
	font-size:24px;
	font-weight: bold;
	text-align: center !important;
}
.form {
	margin: 0;
}

.modal-header {
	padding: 0 15px;
}

.modal-header h2 {
	font-size: 28px;
	color: #3498DB;
}

.modal-body h4 {
	color: #3498DB;
	border-bottom: 1px #CCCCCC solid;
}

.modal input[type="text"], .modal textarea {
	width: 90%;
}

.home label {
	font-size: 18px;
}

.table th {
	background: #EEEEEE;
}

.home select {
	font-size: 16px;
	padding: 5px;
	margin-bottom: 20px;
}

.form-horizontal .control-label {
	text-align: left;
	float: none;
	display: block;
}

.form-horizontal .controls {
	margin: 10px 0 0;
	line-height: normal;
}

.form-horizontal .control-group {
	margin: 0;
}

.form-horizontal .control-label {
	float: none;
	text-align: left;
	width: 100%;
}

.form-horizontal .controls input[type="checkbox"] {
	margin-top: 8px;
}

.form-horizontal .controls select {
	width: 100%;
}

.form-horizontal .controls span {
	display: inline-block;
	vertical-align: top;
	padding: 5px;
	font-size: 16px;
}

.form-horizontal .controls input[type="submit"] {
	font: 28px 'Oswald';
}

.check_verify {
	text-align: center;
}

.check_verify a {
	margin: 0 10px;
}

.thumbnail-style {
	text-align: center;
}

.thumbnails {
	margin: 0;
	padding: 0;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-border-radius: 0 0 20px 20px !important;
	-moz-border-radius: 0 0 20px 20px !important;
	border-radius: 0 0 20px 20px !important;
	background: #999;
}

.thumbnails li {
	width: 20%;
	padding: 0;
	margin: 0;
}

.thumbnails li p {
	font-size: 16px;
	line-height: normal;
	color: #FFFFFF;
}

.thumbnail-style h3 a {
	margin-top: -25px; 
	display: inline-block;
	color: #faa732;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.35);
	line-height: normal;
	vertical-align: top;
}

.thumbnail-style p {
	margin-top: -25px;
}

.thumbnail-style:hover {
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.questions {
	border-bottom: 1px #999999 dashed;
}

.questions h3 {
	color: #3498DB;
	line-height: normal;
}

.questions p, .questions li {
	color: #999999;
}

.footer {
	border-top: 1px #FFFFFF solid;
	-webkit-box-shadow: inset 0px 5px 4px rgba(0,0,0,0.25), 0 -2px 5px rgba(0,0,0,0.25), inset 0 -2px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 5px 4px rgba(0,0,0,0.25), 0 -2px 5px rgba(0,0,0,0.25), inset 0 -2px 5px rgba(0,0,0,0.25);
	box-shadow: inset 0px 5px 4px rgba(0,0,0,0.25), 0 -2px 5px rgba(0,0,0,0.25), inset 0 -2px 5px rgba(0,0,0,0.25);
	background: #444444;
}

.copyright {	
	background: #666666;
}

/* User Information Form */

.form_info .row-fluid {
	width: 96%;
	padding: 2%;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
}

.form_info.bank .terms {
	font-size: 16px;
}

.checkImg {
	width: 100%;
	margin-bottom: 25px;
	text-align: center;
	clear: both;
}

#banking .span4.first, #banking .span12 {
	margin: 0;
}

.form_info.bank input {
	margin: 5px;
}

.form_info .row-fluid.button {
	display: inline-block;
	border: 0;
	text-align: center;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.footer .row-fluid, .copyright .row-fluid {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.form_info input[type="text"] {
	font-size: 16px;
	width: 80%;
}

.form_info select, .form_info label {
	font-size: 16px;
	width: 84%;
}

.form_info .formtext {
	font-size: 14px;
	border-left: 3px #999 solid;
}

.form_info .formtext p, .form_info .formtext h4 {
	padding: 10px;
}

.form_info .formtext ul {
	list-style: none;
}

.form_info .formtext ul li {
	clear: both;
	vertical-align: top;
	padding: 5px 0;
}

.form_info .formtext ul li span {
	float: left;
	width: 44px;
	height: 44px;
	text-align: center;
	color: #FFFFFF;
	margin-right: 10px;
	font-size: 28px;
	background: #3498DB;
}

.form_info .formtext ul li b {
	vertical-align: top;
	color: #CC0000;
}

.form_info .control-group {
	margin: 0;
	height: 65px;
}

.form_info .control-group.verification {
	height: auto;
	padding: 10px 0;
}

.form_info .control-group.verification span {
	margin: 5px;
}

.form_info .btn-large {
	font-size: 30px;
	padding: 20px 30px;
}
.form_info .control-group.radio {
	height: auto;
	font-size: 16px;
	margin-bottom: 15px;
}
.form_info .control-group.radio .controls {
	position: relative;
	margin: 0;
	height: 20px;
	z-index: 1;
}
.form_info .control-group.radio.payroll .controls {
	display: inline-block;
	margin-left: 25px;
}
.form_info .control-group.radio.payroll .controls:first-child {
	margin-left: 0;
}
.form_info input[type="radio"] {
	position: absolute;
	top: 3px;
	left: 0;
	display: block;
	width: 16px;
	height: 16px;
	z-index: 1;
}
.form_info .control-group.radio span {
	margin-left: 0px;
}
.form_info h2 {
	color: #3498DB;
	margin: 10px 0;
	padding: 5px 0;
}
.form_info h4 {
	color: #3498DB;
}

/* Calendar */

.form_info .payment_dates {
	height: auto;
}

.ui-datepicker-calendar thead {
	background: #EEEEEE;
}

.ui-datepicker-calendar tbody tr {
	border-bottom: 1px #EEEEEE solid;
}

.ui-datepicker-unselectable {
	color: #CCCCCC !important;
}

a.ui-state-active {
	color: #FFFFFF;
	background: #3498DB;
}

a.ui-state-highlight {
	color: #FFFFFF;
	background: #CCCCCC;
}

/* Content Static Pages */

.pages .redirect_window {
	padding: 2%;
	margin: 0 auto;
	max-width: 1020px;
}

.pages form {
	margin: 20px auto;
	width: 45%;
}

.pages form input[type="text"], .pages form textarea {
	width: 100%;
}

.privacy-list {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position: inside;
}

.privacy-table {
	width: 100%;
	margin: 15px 0;
	border: 0;
	line-height: normal;
}

.privacy-table ul li {
	line-height: normal;
}

.privacy-table h5 {
	margin: 0;
}

.privacy-table thead, .privacy-table tr.hdr {
	font-weight: bold;
	line-height: normal;
	background: #CCC;
}

.privacy-table tbody tr {
	border-bottom: 1px #CCC solid;
}

.privacy-table thead td, .privacy-table tbody td {
	vertical-align: top;
	padding: 5px;
}

/* END Pages */

/* Slider */

.ui-slider { 
	position: relative;
	text-align: left; 
}
.ui-slider .ui-slider-handle { 
	position: absolute;
	z-index: 2; 
	width: 64px; 
	height: 30px; 
	cursor: default; 
	background: url('//s3-us-west-2.amazonaws.com/cash-corner/images/knob2.png');
	outline: none;
}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal {
	margin: 0 10%;
	width: 80%;
	height: 4px; 
	background: #000;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.95);
	border: 1px #999 solid;
	border-radius: 2px;
	-webkit-border-radius: 2px;
}
.ui-slider-horizontal .ui-slider-handle { top: -14px; margin-left: -33px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
#amount {
	color: #FFFFFF;
	margin: 15px 0 30px 0;
	text-align: center;
	font: 60px Helvetica;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5), -1px -1px 1px rgba(0,0,0,0.5);
	border: 1px #CCCCCC solid;
	border-width: 1px 0;
}

/* Tooltips */

a.tooltips {
	float: right;
	position: relative;
	text-align: center;
	background: #EEE;
	width: 15px;
	height: 15px;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #999;
	-webkit-border-radius: 15px !important;
	-moz-border-radius: 15px !important;
	border-radius: 15px !important;
	border: 1px #999 solid !important;
	cursor: help;
}

a.tooltips:hover {
	color: #999;
	text-decoration: none;
}

a.tooltips span {
	position: absolute;
	top: 25px;
	right: 5px;
	width: 20px;
	height: 20px;
	color: #999;
	text-align: left;
	font-size: 13px;
	font-weight: normal;
	padding: 5px;
	background: #fffac3;
	border: 1px #bdb55b solid;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
	visibility: hidden;
	overflow: hidden;
	z-index: 10;
}

a.tooltips:hover span {
	visibility: visible;
	display: block;
	width: 200px;
	height: 50px;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

/* END tooltips */

/* Success */

.app_success {
	text-align: center;
	margin: 150px 0;
}

.redirect_window {
	margin: 0 10%;
	width: 80%;
	padding: 50px 0;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}

.redirect_window h1 {
	font-size: 48px;
	color: #3498DB;
}

.redirect_window h2, .redirect_window h4 {
	padding: 0 10px;
}

@media (max-width: 1199px) and (min-width: 980px) {
	.tagline {
		left: 15px;
		font-size: 40px;
	}
	.tagline b {
		font-size: 70px;
	}
	.tag.headline {
		font-size: 28px;
	}	
	.form_info .control-group.radio.payroll .controls {
		display: block;
		margin-left: 0;
	}
	.thumbnail-style h3 a {
		font-size: 16px;
	}
	.splash {
		background-position: 0px 0px;
		background-size: 140%;
	}
}

@media (max-width: 979px) and (min-width: 768px) {
	.splash {
		background-position: -130px 0;
	}
	.tagline {
		left: 170px;
		font-size: 40px;
	}
	.tagline b {
		font-size: 40px;
		line-height: 50px;
	}
	.tag.headline {
		font-size: 24px;
	}
	#logo {
		padding-right: 0;
	}
	#logo img {
		width: 350px;
		height: auto;
	}
	.form_info .control-group.radio.payroll .controls {
		display: block;
		margin-left: 0;
	}
	.form_info select, .form_info label {
		font-size: 15px;
	}
	.thumbnail-style h3 a {
		font-size: 14px;
	}
	.thumbnails li p {
		display: none;
	}
}

@media (max-width: 767px) {
	.formContainer {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: auto !important;
	}
	body {
		padding: 0;
	}
	.tag.headline {
		font-size: 18px;
		line-height: normal;
	}
	#logo {
		float: none;
		display: block;
		padding: 20px 0 10px 0;
		text-align: center;
	}
	#logo img {
		width: auto;
		height: 40px;
	}
	#body .container, .footer .container {
		padding: 0 20px;
	}
	.copyright .span8, .copyright .span4, .copyright .pull-right {
		float: none;
		text-align: center;
	}
	.splash {
		background-image: none;
		/*background-color: #33CC33;*/
		margin: 0 20px;
		background-position-x: right;
		padding-left: 0 !important;
		height: 320px;
	}
	.formContainer {
		width: 100%;
		padding: 10px;
		-webkit-border-radius: 20px 20px 0 0 !important;
		-moz-border-radius: 20px 20px 0 0 !important;
		border-radius: 20px 20px 0 0 !important;
	}
	.form-horizontal .controls {
		text-align: center;
		margin: 0 auto;
	}
	.form_info label, .form_info input[type="text"] {
		width: 96%;
	}
	
	.form_info select {
		width: 98%;
	}
	.thumbnails li {
		display: inline-block;
		width: 19%;
		vertical-align: top;
	}
	.redirect_window h1 {
		font-size: 30px;
		color: #3498DB;
	}
	.form_info .control-group.radio .controls {
		text-align: left;
	}
	.check_verify a {
		display: block;
	}
	.pages form {
		width: 90%;
	}
	.page.form .next_step, .page.form .prev_step {
		position: relative;
		display: block;
		margin: 0 auto 40px auto;
	}
}

@media (max-width: 480px) {
	.formNav ul li:firstchild {
		display: none;
	}
	.app_success {
		margin: 10px 0 20px 0;
	}
	.redirect_window {
		padding: 20px 0;
	}
	.redirect_window h3, .redirect_window h4 {
		line-height: normal !important;
	}
	.form_info h2 {
		font-size: 20px;
	}
	.thumbnails {
		display: none;
	}
	.input {
		width: 50%;
	}
	.modal-body {
		max-height: 260px;
	}	
	.form_info .control-group.radio.payroll .controls {
		display: block;
		margin-left: 0;
	}
}

/* ====== Animation ======= */
.pulse {
	-webkit-animation: pulse 2s infinite;
	-moz-animation: pulse 2s infinite;
	-ms-animation: pulse 2s infinite;
}

.error {
	background: #ffbaba !important;
	-webkit-animation: errorpulse .5s forwards;
	-moz-animation: errorpulse .5s forwards;
	-ms-animation: errorpulse .5s forwards;
}

@-webkit-keyframes pulse {
  0%   { 
  	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 20px rgba(0,0,0,0.75); 
  }
  50%  { 
  	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  	box-shadow: 0px 0px 5px rgba(0,0,0,1.0); 
  }
  100%   { 
  	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 20px rgba(0,0,0,0.75); 
  }
}
@-moz-keyframes pulse {
  0%   { 
  	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 20px rgba(0,0,0,0.75); 
  }
  50%  { 
  	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  	box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  }
  100%   { 
  	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 20px rgba(0,0,0,0.75); 
  }
}
@-ms-keyframes pulse {
  0%   { 
  	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 20px rgba(0,0,0,0.75); 
  }
  50%  { 
  	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  	box-shadow: 0px 0px 5px rgba(0,0,0,1.0);
  }
  100%   { 
  	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.75);
  	box-shadow: 0px 0px 20px rgba(0,0,0,0.75); 
  }
}

@-webkit-keyframes errorpulse {
  0%   { background: #ffbaba; }
  50%  { background: #ffbaba; -webkit-transform: scale(1.1); }
  100% { background: #ffbaba; }
}
@-moz-keyframes errorpulse {
  0%   { background: #ffbaba; }
  50%  { background: #fff; -moz-transform: scale(1.1); }
  100% { background: #ffbaba; }
}
@-ms-keyframes errorpulse {
  0%   { background: #ffbaba; }
  50%  { background: #fff; -ms-transform: scale(1.1) }
  100% { background: #ffbaba; }
}
@-o-keyframes errorpulse {
  0%   { background: #ffbaba; }
  50%  { background: #fff; -ms-transform: scale(1.1) }
  100% { background: #ffbaba; }
}
@keyframes errorpulse {
  0%   { background: #ffbaba; }
  50%  { background: #fff; -ms-transform: scale(1.1) }
  100% { background: #ffbaba; }
}

.ie7 .form-horizontal .controls span {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 5;
}
.ie7 .form_info .control-group.radio.payroll .controls:first-child {
	padding: 0;
	width: 120px;
}

.ie7 .form_info .control-group.payroll .controls { 
	display: inline;
	width: 50px;
	zoom: 1;
}

.ie7 .form_info .control-group.payroll .controls span {
	display: inline;
	zoom: 1;
}
.prefill-well {
	/*background-color: #929292;*/
	/*color: #FFFFFF;*/
	max-width: 980px;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
.prefill-well h1 {
	text-align: center;
}
.prevapptext {
	text-align: center;
	max-width: 300px;
	margin: 0 auto;
	font-size: 20px;
}
.prefill-well .submit_form {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 15px;
}
.prefill-well .terms {
	max-width: 400px;
	margin: 0 auto;
}
.pref_edit {
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
	text-decoration: underline;
	font-size: 16px;
}
.pref_edit a, .pref_edit a:hover, .pref_edit a:active, .pref_edit a:selected {
	/*color: #ffffff;*/
}

#minloantext {
	margin-top: 25px;
	margin-bottom: 15px;
}
